/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.column-wrapper {
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.section4 {
    text-align: center;
}
.section4 .content-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
    justify-content: center;
    align-items: center;
}
.section4 .title {
	color: #0B3274;
    font-size: 20px;
    font-weight: 600;
}
.section4 .product-content {
	background-color: #fff;
}
.section4 .product-details {
	padding: 10px 20px 20px;
}
.section4 .fa-star {
    color: #FFBF00;
    width: 20px;
}
.section4 .desc {
	font-size: 16px;
	height: 90px;
}
.section4 .main-btn {
    background: #E35C00;
    height: 44px;
    min-width: 100%;
    font-weight: 400;
    font-size: 16px;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    color: #FFFFFF;
}
.section4 .main-btn:hover {
    background: #0B3272;
    color: #fff;
}
.section4 .product-content img {
    width: 290px;
	height: 300px;
}

.category1 {
    text-align: center;
}
.category1 .content-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.category1 .content {
    width: 25%;
    align-items: center;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 40px;
}
.category1 .title {
	color: #0B3274;
    font-size: 20px;
    font-weight: 600;
}
.category1 .product-content {
	background-color: #fff;
}
.category1 .product-details {
	padding: 10px 20px 20px;
}
.category1 .fa-star {
    color: #FFBF00;
    width: 20px;
}
.category1 .desc {
	font-size: 16px;
	height: 90px;
}
.category1 .main-btn {
    background: #E35C00;
    height: 44px;
    min-width: 100%;
    font-weight: 400;
    font-size: 16px;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    color: #FFFFFF;
}
.category1 .main-btn:hover {
    background: #0B3272;
    color: #fff;
}
.category1 .product-content img {
    width: 290px;
	height: 300px;
}

#htu-number {
	background-color: #EC4B19;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 736px){
    .section4 .content-container {
	    grid-template-columns: repeat(1, 1fr);
	}
	#htu-number {
        font-size: 40px;
        height: 60px;
        width: 60px;
		margin: 0 auto !important;
    }
	.category1 {
		padding: 40px 0; 
	}
	.category1 .content {
	    width: 100%;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    .section4 .content-container {
	    grid-template-columns: repeat(2, 1fr);
	}
	#htu-number {
		margin: 0 auto !important;
    }
	.category1 {
		padding: 40px 0; 
	}
	.category1 .content {
	    width: 50%;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
	and (orientation : landscape) {
	.section4 .content-container {
	    grid-template-columns: repeat(2, 1fr);
	}
	#htu-number {
		margin: 0 auto !important;
    }
	.category1 .content {
	    width: 50%;
	}
}